@charset "utf-8";
/* CSS Document */

body {	margin:0;
	padding:0;
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	color:#7e7e7e;}

/*online quote display on off*/
hiddendiv {
display: none;
}
/*********ADMIN PAGES CSS*********/
#adminPageContain {
	position:absolute;
	width:100%;
	height:100%;
	background-color:#fff;
	z-index:0;
}
#adminHead {
	position:absolute;
	width:100%;
	height:168px;
	top:0px;
	background-image:url(../images/backgrounds/admin-head.jpg);
	background-repeat:repeat-x;
	z-index:1;
}
#adminContent {
	position:relative;
	margin:auto;
	top:20px;
	width:950px;
	height:auto;
	background-image:url(../images/backgrounds/admin-bg.jpg);
	background-repeat:repeat;
	border:1px solid #666;
	z-index:5;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#adminHeadContent {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:950px;
	height:168px;
	top:0px;
	z-index:3;
}
#adminfoot {
	position:absolute;
	height:40px;
	background-color:#fff;
	bottom:-50px;
	width:100%;
}
/*********ALL PAGES CSS*********/
#topContain {
	position:absolute;
	width:100%;
	max-width:1024px;
	height:230px;
	top:0;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
}
.headByLineTop {
	margin:60px 20px 15px 0;
}
.headByLineLower {
	margin:0 20px 0 0;
}
#navBar {
	position:absolute;
	left:0;
	top:230px;
	width:100%;
	height:52px;
	background-image:url(../images/backgrounds/navBG.jpg);
	background-repeat:repeat-x;
	z-index:999;
}
#nav {
	position:absolute;
	width:96%;
	max-width:1024px;
	height:52px;
	top:0;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}
/*********HOME CSS*********/
#homeSlider {
	position:absolute;
	left:0;
	width:100%;
	top:230px;
	height:100%;
	height: calc(100% - 230px);
height: -o-calc(100% - 230px);
height: -webkit-calc(100% - 230px);
height: -moz-calc(100% - 230px);
	z-index:10;
	overflow:hidden;
}
#homeSlider #galleria {
	/*height:640px;*/
	height:100%;
	/*height: calc(100% - 230px);
height: -o-calc(100% - 230px);
height: -webkit-calc(100% - 230px);
height: -moz-calc(100% - 230px);*/
}
#homeSlider img{
/*display:inline-block;
width:120%;
height:auto;
max-height:100%;*/
}
.bx-wrapper img {
	height:100%;
object-fit: cover;
	
}
#homeSlider ul.li{
	margin:0;
	
}
.homeSliderOverlay {
	clear:both;
position:absolute;
right:-1%;
bottom:0;
}
.homeSliderOverlay img{
position:absolute;
height:600px;
width:auto;
right:-1%;
top:-200px;
}
.homeSliderGr {
	position:absolute;
	bottom:0;
	right:0;
	width:600px;
	height:auto;
	z-index:20;
	pointer-events: none;
}
.homeSliderInt {
	position:absolute;
	bottom:0;
	right:0;
	width:538px;
	height:auto;
	z-index:20;
	pointer-events: none;
}
#homeScroll {
	position:absolute;
	bottom:20px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	width:80px;
	height:40px;
	z-index:99999;
}
#homeScroll img{
	opacity:0.4;
}
#homeScroll img:hover{
	opacity:0.7;
}
.bx-pager {
display:none;	
}
#homeContent {
	position:absolute;
	width:100%;
	height:auto;
	top:100%;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	z-index:11;
	margin-top:25px;
	margin-bottom:25px;
	background-color:#FFF;
}
.homeCol1 {
	width:70%;
	float:left;
}
.homeCol2 {
	width:25%;
	float:right;
}
#homeFormAs {
	right:0;
	width:190px;
	height:356px;
	top:35px;
	background-image:url(../images/home/form-bg02.jpg);
	background-repeat:repeat-x;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	z-index:9;
}
#homeFormAs p{
	margin:0;
}
.homeContactForm {
	width:200px;	
}
#homeFormAs h1 {
	font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
	font-size:18px;
	margin-left:16px;
	margin-right:16px;
	letter-spacing:1px;
	color:#fff;
	margin-bottom:0px;
	padding-top:10px;
	font-weight:100;
}
#homeFormAs p{
	color:#FFF;
	font-size:14px;
	margin-right:16px;
	margin-left:16px;
	line-height:15px;
	margin-top:0px;
	padding-bottom:10px;
}
#homeFormAs textarea {
    display:block;     
    width:154px;
    height:62px;
/*    margin:0 auto;*/
    overflow:auto;
	background-color:#dedaed;
	border:0;
	color:#373896;
	font-size:13px;
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	padding-left:3px;
	margin-left:14px;
 }
#homeFormAs .textfield_effect {
	width: 154px;
	height: 20px;
	margin-left:14px;
	background-color:#dedaed;
	border:0;
	color:#373896;
	font-size:13px;
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	padding-left:3px;
}
#homeFormAs .textfield_antispam {
width: 85px;
height: 20px;
}
#homeFormAs div.myButton input {
background:url(../images/buttons/submit-hm-orig.jpg) no-repeat;
cursor:pointer;
width: 67px;
height: 23px;
border: none;
}
#homeFormAs div.myButton input:hover {
background:url(../images/buttons/submit-hm-roll.jpg) no-repeat;
cursor:pointer;
width: 67px;
height: 23px;
border: none;
}
/*********INTERIOR PAGE CSS*********/
.intCol1 {
	width:55%;
	float:left;
}
.intCol2 {
	width:40%;
	float:right;
}
.intImg {
	width:100%;
	max-width:463px;
	height:auto;
}
#intSlider {
	position:absolute;
	left:0;
	width:100%;
	margin-top:230px;
	height: calc(70% - 230px);
height: -o-calc(70% - 230px); /* opera */
height: -webkit-calc(70% - 230px); /* google, safari */
height: -moz-calc(70% - 230px); /* firefox */
	z-index:10;
	overflow:hidden;
}
#intSlider #galleria {
	/*height:640px;*/
	height:100%;
	/*height: calc(100% - 230px);
height: -o-calc(100% - 230px);
height: -webkit-calc(100% - 230px);
height: -moz-calc(100% - 230px);*/
}
.intSliderOverlay {
	clear:both;
position:absolute;
right:-1%;
bottom:0;
}
.intSliderOverlay img{
position:absolute;
height:464px;
width:auto;
right:-1%;
top:-200px;
}
#intContent {
	position:absolute;
	width:100%;
	height:auto;
	top:70%;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	z-index:11;
	margin-top:25px;
	padding-bottom:40px;
	background-color:#FFF;
}
#intContent p {
	margin:22px 0;	
}

/*********GALLERY PAGE CSS*********/
#intContentGallery {
	position:absolute;
	width:100%;
	height:auto;
	top:270px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	z-index:11;
	margin-top:25px;
	padding-bottom:40px;
}
#intContentGallery #galleria {
	height:600px;
	margin:20px 0;
}
/*********SEE THE PLANS PAGE CSS*********/
.linePlans {
 border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/*********CONTACT PAGE*********/
.conCol1 {
	width:45%;
	float:left;
}
.conCol2 {
	width:50%;
	float:right;
}
.gmap-container iframe {
  width: 100%;
  height: 500px;
  border:1px solid #d7d7d7;
}
.conFormTA {
	width:200px;	
}
/*********FOOTER CSS*********/
#footContain {
	position:absolute;
	bottom:-200px;
	height:200px;
	background-color:#262626;
	width:100%;
	min-height:200px;
}
.footText {
	width:50%;
	float:left;
}
.footText p{
	clear:both;
	color:#FFF;
	font-size:13px;
	line-height:15px;
	margin:15px 0 0 0!important;
}
.footText a{
	color:#75cfe7;
}
.footSub {
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:800;
	letter-spacing:1px;
}
.footSubCopy {
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:800;
	letter-spacing:1px;
	text-align:center;
}
.hiaLogo {
	position:absolute;
	left:50%;
	margin-left:-42px;	
	z-index:20;
	top:20px;
}
.hiaLogo img{
width:84px;
height:103px;	
}
#socMedfbButton {
	float:right;
	width:auto;
	height:74px;
	margin-top:15px;
/*	background-color:#096;*/
	z-index:13;
}
.fbButton {
	margin-top:0px;
	margin-left:10px;
	width:174px;
	height:79px;
}
.fbButton:hover {
	opacity:0.6;
}



/*********CLASSES*********/
.content {
	width:90%;
	max-width:1024px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}
.navLink {
	font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#FFF;	
}
.navLinkLast {
	padding-right:0;
}
.navLink a{
	color:#FFF;
	text-decoration:none;
	font-weight:normal;
	line-height:52px;
	letter-spacing:1px;
	padding-right:5.3%;
}
.navLinkLast {
	padding-right:0!important;
}
.navLink a:hover{
	color:#FFF;
	text-decoration:underline;
}
.logoHead {
	float:left;
	margin-left:20px;
	margin-top:36px;
	width:140px;
	height:165px;
}
.logoHeadSanta {
	float:left;
	margin-left:20px;
	margin-top:20px;
}
.advertItem {
	margin-top:30px;
	width:213px;
	height:319px;
	background-color:#373895;
	float:left;
	/*margin-right:32px;*/
	margin-right:24px;
	margin-bottom:32px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}
.advertItem h1{
	color:#77cfe5;
	margin:11px 14px 10px 14px;
	padding:0;
line-height:27px;
font-size:29px;
font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
}
.advertItem h2{
	color:#fff;
	margin:11px 14px 9px 14px;
	padding:0;
line-height:34px;
font-size:36px;
font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
}
.advertBlockDivider {
	width:100%;
	height:3px;
	background-color:#FFF;
}
.advertItem p{
	color:#fff;
	margin:9px 14px 8px 14px;
	padding:0;
	font-weight:normal;
}



#adminPageContain h2 {
	color:#fff;
	font-size:26px;
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	font-style:italic;
}
#adminPageContain a {
	color:#54489d;
	text-decoration:none;
	font-weight:bold;
}
#adminPageContain a:hover {
	color:#d07305;
}

p {
	font-size:13px;
	line-height:22px;
}
a {
	text-decoration:none;
	color:#373896;
	font-weight:bold;
	
}
a:hover {
	text-decoration:underline;
	color:#F93;
}
h1 {
	font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
	font-size:22px;
	letter-spacing:1px;
	color:#373896;
	font-weight:lighter;
	margin:20px 0 6px 0;
}
h2 {
	font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
	font-size:17px;
	letter-spacing:1px;
	color:#373896;
	font-weight:lighter;
	margin:20px 0 6px 0;
}
h3 {
	font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
	font-size:18px;
	letter-spacing:2px;
	color:#fff;
	font-weight:lighter;
	margin:20px 0 6px 0;
}
h4 {
	font-family:'FuturaBT-ExtraBlackCondensed',Verdana, Geneva, sans-serif;
	font-size:26px;
	color:#373896;
	letter-spacing:2px;
	font-weight:lighter;
}
h5 {
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	font-size:27px;
	color:#373896;
	font-weight:normal;
}

.navGap {
	padding-left:43px;
}



.socMedHead {
	font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
	font-size:18px;
	letter-spacing:2px;
	color:#fff;
	margin-top:0px;
	margin-bottom:5px;
	margin-left:2px;
}
.intImgRight {
	clear:both;	
	float:right;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin:24px 20px 6px 20px;
}
.intImgRightFirst {
	clear:both;	
	float:right;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin:0;
}
.clear {
	clear:both;	
}
.photImgCap {
	clear:both;	
	width:100%;
	color:#373896;
	font-size:13px;
	font-weight:normal;
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	padding:20px 0;
}
.formText {
	font-size:13px;
}
.gallImgLrge {
	max-width:400px;
}
.adminText {
	font-size:12px;
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	color:#333;
}
.adminText a{
	text-decoration:none;
	font-weight:bold;
	color:#363;
}
.adminText a:hover{
	text-decoration:underline;
	color:#60C;
}
.adminText h1{
	font-size:19px;
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
	color:#333;
	font-weight:800;
	margin-left:0px;
	margin-bottom:6px;
}
.adminTableHead {
	color:#333;
	font-size:15px;
	font-weight:bold;
/*	text-decoration:underline;*/
	background-color:#a6a1ad;
	font-family:'FuturaBT-Book', Verdana, Geneva, sans-serif;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #827692;
}
.adminNote {
	color:#ae2812;
	font-size:11px;
	font-weight:bold;
}
.hiliteadmin {
	background-color:#d6d6d6;
}
.planThumb {
	float:left;
	margin-right:20px;
	border:0;
	margin-bottom:60px;
}
.hcfPad {
display:none;
}
#navbarResp {
	display:none;
}
/*RESPONSIVE CSS*/

/*********1080px*********/
@media screen and (max-width: 1080px) {
.navLink {
	font-size:15px!important;
}
.navLink a{
	padding-right:3.2%!important;
}	
}

/*********800px*********/
@media screen and (max-width: 800px) {
#navBar {
	display:none!important;
}
#homeScroll {
	display:none!important;
}
#respNav {
/*	display:block!important;
	position:absolute;
	width:60px;
	right:20px;
	background-color:#C03;
	top:59px;*/
}
#navbarResp {
	display:block!important;
	position:absolute;
	width:100%;
	height:87px;
	left:0;
	top:65px;
	z-index:9999;
	font-weight:normal;
}
#navResp img {
  vertical-align: middle;
}
#navResp span {
  display: inline-block;
  vertical-align: middle;
  line-height:50px;
}
.respText {
	float:left;
	color:#FFF;
	margin-left:5%;
	margin-top:1px;
	font-size:18px;
	font-weight:normal;
}
.navIcon {
  position: relative;
  padding-right:20px;
  float:right;
  background-image:url(../images/icons/nav-icon.png);
  background-repeat:no-repeat;
  width:30px;
  height:22px;
  top:1px;
  z-index:15;
}
.navRespList {
		width:100%;
bottom:0;
margin-top:165px;
background-color:#FFF;
}
.target {
		width:100%;
			position:absolute;
				z-index:12;
}
.navRespList ul {	
		width:100% !important;
	margin:0 auto !important;
	overflow:hidden;
	left:0;
	list-style:none;
    padding-left:0;

}
.navBox {
	display:block;
	text-align:left;
	background-color:#fff;
	margin:0px;	
	height:30px;
	color:#363291;
	font-size:23px;
	line-height:30px;
	padding:8px 18px;
	text-decoration:none;
	font-family:'FuturaBT-ExtraBlackCondensed', Verdana, Geneva, sans-serif;
	font-weight:lighter;
	width:calc(100% - 36px);
	width: -o-calc(100% - 36px); /* opera */
	width: -webkit-calc(100% - 36px); /* google, safari */
	width: -moz-calc(100% - 36px); /* firefox */
}
.navBox:hover{
	display:inline-block;
	background-color:#363291;
	color:#fff;
	text-decoration:none;
}
.respWrap {
	position:absolute!important;
	width:86%;	
	left:14%;
	margin:0;
	text-align:center!important;
	top:0;
}
.respWrap h4{
	font-size:23px!important;
}
.respWrap h5{
	font-size:23px!important;
}
#homeSliderOverlay img{
/*max-height:400px!important;
width:auto!important;*/
}
.homeCol1 {
	width:100%!important;
}
.homeCol2 {
	width:100%!important;
	float:left!important;
}
.advertItem {
	margin-left:calc(50% - 106px)!important;
	margin-left: -o-calc(50% - 106px)!important; /* opera */
margin-left: -webkit-calc(50% - 106px)!important; /* google, safari */
margin-left: -moz-calc(50% - 106px)!important; /* firefox */
	float:none!important;
	}
.advertItem h1{
	padding-top:11px!important;
}
#homeFormAs {
	position:relative!important;
	left:-5.5%!important;
	width:111%!important;
	height:auto;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	top:0!important;
}
.homeContactForm {
	width:260px!important;
}
#homeFormAs textarea {
    width:220px!important;
 }
#homeFormAs .textfield_effect {
	 width:220px!important;
}
.hcf {
	width:260px;
		margin-left:calc(50% - 130px)!important;
	margin-left: -o-calc(50% - 130px)!important; /* opera */
margin-left: -webkit-calc(50% - 130px)!important; /* google, safari */
margin-left: -moz-calc(50% - 130px)!important; /* firefox */
}
.hcfPad {
display:block!important;
}
#footContain {
	bottom:-380px!important;
	height:380px!important;
	min-height:380px!important;
}
.footText {
	width:100%!important;
}
.footSubCopy {
	margin-top:180px!important;
}
.hiaLogo {
	left:5%!important;
	margin-left:0!important;	
	top:200px!important;
}
#socMedfbButton {
	position:absolute!important;
	float:none!important;
	top:198px;
	right:5%;
}
.fbButton {
	margin-top:0px;
	margin-left:10px;
}
.fbButton:hover {
	opacity:0.6;
}
#topContain {

}
.logoHead {
	float:left;
	margin-left:20px;
	margin-top:56px!important;
	width:100px!important;
	height:auto!important;
	margin-bottom:30px;
}

.intCol1 {
	width:100%!important;
}
.intCol2 {
	width:100%!important;
	float:left!important;
}
.intImg {
	margin-left:-5.5%!important;
	width:111%!important;
	max-width:111%!important;
}
.intImgRight {
	float:none!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius:0!important;
	border-radius: 0!important;
	margin:24px 0 6px 0!important;
}
.intImgRightFirst {
	float:none!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius:0!important;
	border-radius: 0!important;
	/*margin:24px 0 6px 0!important;*/
}

.conCol1 {
	width:100%!important;
}
.conCol2 {
	width:100%!important;
	float:left!important;
}
#intContentGallery {
	top:182px!important;
}
#intContentGallery #galleria {
	height:500px!important;
	margin:20px 0;
}
.galleria-info-link {
	display:none;	
}
.homeSliderGr {
	width:300px!important;
}
.homeSliderInt {
	width:269px!important;
}
}
@media screen and (max-width: 560px) {
.respWrap {
	width:100%!important;
	margin:0!important;
	left:0!important;
	top:30px!important;
}
.headByLineTop {
	margin-right:0!important;
	margin-bottom:5px!important;
}
.headByLineLower {
	margin-right:0!important;
}
.logoHead {
	position:absolute!important;
	float:none!important;
	top:13px!important;
	margin-top:0!important;
	left:0!important;
	right:0!important;
	margin-left:auto!important;
	margin-right:auto!important;
	width:60px!important;
	margin-bottom:0!important;
}
#navbarResp {
	top:17px!important;
}
.navRespList {
margin-top:168px!important;
}
#homeSlider {
	top:185px;
	height: calc(100% - 185px);
height: -o-calc(100% - 185px);
height: -webkit-calc(100% - 185px);
height: -moz-calc(100% - 185px);
}
#intSlider {
margin-top:185px!important;
	height: calc(70% - 185px)!important;
height: -o-calc(70% - 185px)!important;
height: -webkit-calc(70% - 185px)!important;
height: -moz-calc(70% - 185px)!important;
}
#intContentGallery #galleria {
	height:400px!important;
	margin:20px 0;
}
.gmap-container iframe {
  height: 370px!important;
}
}
/*********360px*********/
@media screen and (max-width: 360px) {
.hiaLogo {
	left:10%!important;
}
.hiaLogo img{
width:70px!important;
height:auto!important;	
}
#socMedfbButton {
	right:10%!important;
}
.fbButton {
	width:124px!important;
	height:auto!important;	
}
.footSubCopy {
	margin-top:150px!important;
}
.respWrap {
	/*top:40px!important;*/
}
.headByLineTop {
	margin-right:0!important;
}
.headByLineLower {
	margin-right:0!important;
}
.logoHead {
/*	position:absolute!important;
	float:none!important;
	top:20px!important;
	margin-top:0!important;
	left:0!important;
	right:0!important;
	margin-left:auto!important;
	margin-right:auto!important;
	width:60px!important;
	margin-bottom:0!important;*/
}
#intContentGallery #galleria {
	height:300px!important;
	margin:20px 0;
}
.respWrap h4{
	font-size:18px!important;
}
.respWrap h5{
	font-size:18px!important;
}
}


